Google Chrome < 105.0.5195.52 Multiple Vulnerabilities

high Nessus Plugin ID 164508

Version 1.10

Oct 25, 2023, 5:17 PM

  • CVSSv2 score source (changed from "CVE-2022-3058" to "CVE-2022-3071")
  • CVSSv3 score source (changed from "CVE-2022-3071" to "None")

Plugin Feed: 202310251717

Version 1.9

Mar 30, 2023, 10:08 PM

  • CVSS temporal metrics ("CVSSv2 temporal vector" set to "CVSS2#E:H/RL:OF/RC:C". "CVSSv2 temporal vector" set to "CVSS2#E:H/RL:OF/RC:C". "CVSSv2 temporal vector" set to "CVSS2#E:H/RL:OF/RC:C". "CVSSv2 temporal vector" set to "CVSS2#E:H/RL:OF/RC:C". "CVSSv3 temporal vector" set to "CVSS:3.0/E:H/RL:O/RC:C". "CVSSv3 temporal vector" set to "CVSS:3.0/E:H/RL:O/RC:C". "CVSSv3 temporal vector" set to "CVSS:3.0/E:H/RL:O/RC:C")
  • CISA reference

Plugin Feed: 202303302208

Version 1.8

Mar 21, 2023, 7:30 PM

  • Plugin metadata

Plugin Feed: 202303211930

Version 1.7

Oct 4, 2022, 1:49 PM

  • CVSS temporal metrics
  • Exploit attributes

Plugin Feed: 202210041349

Version 1.6

Sep 29, 2022, 9:52 PM

  • CVE (Changed from None to CVE-2022-3071)
  • CVSS metrics

Plugin Feed: 202209292152

* Changelogs are generally available for changes made after Nov 1, 2022